#heading{
    font-family: "Jockey One", serif;
  font-weight: 400;
  font-style: normal;
  font-size:40px;
    margin-bottom:20px;
}
main{
    width:88%;
    margin-left: auto;
    margin-right: auto;
    padding-top:20px
}

::-webkit-scrollbar {
    width: 0px;
}

.flat article img {
    border-radius: 15px;
    height: 200px;
    margin-left: 10px;
    float: right;
}

.flat article h3 {
    margin-bottom: 10px;
}


.flat article p {
    font-family: "Kanit", serif;
    font-weight: 300;
    font-size: 16px;
    text-align: justify;
    color:gray;
}

.flat article b {
    font-weight: 400;
    color:black;
    font-size: 20px;
}


#article2{
    display:flex;
    flex-direction:row;
    justify-content:space-between;
    margin-top: 50px;
}
#proud{
    width:450px;
    padding:10px;
    padding-right:20px;
    font-family: "Kanit", serif;
    
}
#proud h3{
margin-bottom: 10px;
}
#proud img{
height:180px;
width:400px;
border-radius: 15px;
margin-bottom: 10px;
}
#proud p{
    color:gray;
    font-weight:300;
    font-size:16px;
}
#activies{
    padding:10px;
    width:450px;
    font-family: "Kanit", serif;
}
#activies h3{
margin-bottom: 10px;
}
#activies img{
height:180px;
width:400px;
border-radius: 15px;
margin-bottom: 10px;
}
#activies p{
    color:gray;
    font-weight:300;
    font-size:16px;
}
#activies ol li{
    
    color:gray;
    font-weight:300;
    font-size:16px;
}

#article3{
    margin-top:50px;
}
#article3 b{
color:orange;
    font-size:18px;
    font-family: "Kanit", serif;
}
#article3 p{
    font-family: "Kanit", serif;
    color:gray;
    font-size:16px;
    margin-top: 8px;
}

#article4{
    margin-top:50px;
}
#article4 b{
color:orange;
    font-size:18px;
    font-family: "Kanit", serif;
}
#article4 p{
    font-family: "Kanit", serif;
    color:gray;
    font-size:16px;
    margin-top: 8px;
}
#linkSection #linkNav a{
    text-decoration: none;
    font-family: "Kanit", serif;
    color:white;
    background-color:gray;
    padding:8px;
    font-size:  16px;
    border-radius:8px;
    margin:5px;
}
#linkSection #linkNav {
    /* float:right; */
    padding-right:40px;
    margin-top:10px;
    margin-bottom:10px;
}
#linkSection{
    width:100%;
    height:60px;
    text-align:right;
    align-items:center;
    justify-content:center;
    /* padding:20px */
}
#blockContainer {
    display: inline-flex;
    flex-direction: row;
    justify-content: space-evenly;
    margin-top: 20px;
  }
#blockContainer #oddBlock {
    text-align: center;
    width: 40%;
    padding: 20px;
  }
  #blockContainer #oddBlock p{
    text-align: justify;
  }
  
  #blockContainer #oddBlock h3{
    font-weight: 600;
    font-family: "Kanit", serif;
    margin: 5px;
  }
#blockContainer #evenBlock {
    text-align: center;
    width: 40%;
    padding: 20px;
    background-color: whitesmoke;
    border-radius: 15px;
  }
 
  h3{
    font-family: "Kanit", serif;

  }
  #title1{
    font-weight: 500;
    font-style: normal;
    font-size:30px;
    margin-bottom:10px;
  }
  ul
  {
    margin-left: 20px;
  }
  ul li{
    list-style:square ;
  }


@media(max-width:850px){
    body{
        overflow-x: hidden;
    }
    #heading{
    font-family: "Jockey One", serif;
  font-weight: 400;
  font-style: normal;
  font-size:40px;
    margin-bottom:20px;
}
main{
    width:88%;
    margin-left: auto;
    margin-right: auto;
    padding-top:20px
}

::-webkit-scrollbar {
    width: 0px;
}

.flat article img {
    border-radius: 15px;
    height: 200px;
    margin-left: 10px;
    float: right;
}

.flat article h3 {
    margin-bottom: 10px;
}


.flat article p {
    font-family: "Kanit", serif;
    font-weight: 300;
    font-size: 16px;
    text-align: justify;
    color:gray;
}

.flat article b {
    font-weight: 400;
    color:black;
    font-size: 20px;
}


#article2{
    display:flex;
    flex-direction:row;
    justify-content:space-between;
    margin-top: 50px;
}
#proud{
    width:450px;
    padding:10px;
    padding-right:20px;
    font-family: "Kanit", serif;
    
}
#proud h3{
margin-bottom: 10px;
}
#proud img{
height:180px;
width:400px;
border-radius: 15px;
margin-bottom: 10px;
}
#proud p{
    color:gray;
    font-weight:300;
    font-size:16px;
}
#activies{
    padding:10px;
    width:450px;
    font-family: "Kanit", serif;
}
#activies h3{
margin-bottom: 10px;
}
#activies img{
height:180px;
width:400px;
border-radius: 15px;
margin-bottom: 10px;
}
#activies p{
    color:gray;
    font-weight:300;
    font-size:16px;
}
#activies ol li{
    
    color:gray;
    font-weight:300;
    font-size:16px;
}

#article3{
    margin-top:50px;
}
#article3 b{
color:orange;
    font-size:18px;
    font-family: "Kanit", serif;
}
#article3 p{
    font-family: "Kanit", serif;
    color:gray;
    font-size:16px;
    margin-top: 8px;
}

#article4{
    margin-top:50px;
}
#article4 b{
color:orange;
    font-size:18px;
    font-family: "Kanit", serif;
}
#article4 p{
    font-family: "Kanit", serif;
    color:gray;
    font-size:16px;
    margin-top: 8px;
}
#linkSection #linkNav a{
    text-decoration: none;
    font-family: "Kanit", serif;
    color:white;
    background-color:gray;
    padding:8px;
    font-size:  16px;
    border-radius:8px;
    margin:5px;
}
#linkSection #linkNav {
    /* float:right; */
    padding-right:40px;
    margin-top:10px;
    margin-bottom:10px;
}
#linkSection{
    width:100%;
    height:60px;
    text-align:right;
    align-items:center;
    justify-content:center;
    /* padding:20px */
}
#blockContainer {
    display: inline-flex;
    flex-direction: column;
    justify-content: space-evenly;
    margin-top: 20px;
  }
#blockContainer #oddBlock {
    text-align: center;
    width: 95%;
    padding: 15px;
    margin: 5px;
  }
  #blockContainer #oddBlock p{
    text-align: justify;
  }
  
  #blockContainer #oddBlock h3{
    font-weight: 600;
    font-family: "Kanit", serif;
    margin: 5px;
  }
#blockContainer #evenBlock {
    text-align: center;
    width: 95%;
    padding: 15px;
    background-color: whitesmoke;
    border-radius: 15px;
    margin: 5px;
  }
 
  h3{
    font-family: "Kanit", serif;

  }
  #title1{
    font-weight: 500;
    font-style: normal;
    font-size:30px;
    margin-bottom:10px;
  }
  ul
  {
    margin-left: 20px;
  }
  ul li{
    list-style:square ;
  }
}